CREATE TABLE gl_segment_values_interface (
    SEGMENT_VALUE_INTERFACE_ID    NUMBER(18, 0) ,
    REQUEST_ID                    NUMBER(18, 0) ,
    STATUS_CODE                   VARCHAR2(120) ,
    VALUE_SET_CODE                VARCHAR2(240)     NOT NULL,
    VALUE                         VARCHAR2(100)     NOT NULL,
    START_DATE_ACTIVE             DATE          ,
    END_DATE_ACTIVE               DATE          ,
    SUMMARY_FLAG                  VARCHAR2(4)       NOT NULL,
    ENABLED_FLAG                  VARCHAR2(4)       NOT NULL,
    ACCOUNT_TYPE                  VARCHAR2(4)   ,
    ALLOW_POSTING_FLAG            VARCHAR2(4)       NOT NULL,
    ALLOW_BUDGETING_FLAG          VARCHAR2(4)   ,
    THIRD_PARTY_CTRL_ACCOUNT      VARCHAR2(100) ,
    RECONCILE_FLAG                VARCHAR2(4)   ,
    FINANCIAL_CATEGORY            VARCHAR2(120) ,
    DESCRIPTION_AR                VARCHAR2(960) ,
    DESCRIPTION_CS                VARCHAR2(960) ,
    DESCRIPTION_D                 VARCHAR2(960) ,
    DESCRIPTION_DK                VARCHAR2(960) ,
    DESCRIPTION_E                 VARCHAR2(960) ,
    DESCRIPTION_EL                VARCHAR2(960) ,
    DESCRIPTION_ESA               VARCHAR2(960) ,
    DESCRIPTION_F                 VARCHAR2(960) ,
    DESCRIPTION_FRC               VARCHAR2(960) ,
    DESCRIPTION_HR                VARCHAR2(960) ,
    DESCRIPTION_HU                VARCHAR2(960) ,
    DESCRIPTION_I                 VARCHAR2(960) ,
    DESCRIPTION_IS                VARCHAR2(960) ,
    DESCRIPTION_IW                VARCHAR2(960) ,
    DESCRIPTION_JA                VARCHAR2(960) ,
    DESCRIPTION_KO                VARCHAR2(960) ,
    DESCRIPTION_NL                VARCHAR2(960) ,
    DESCRIPTION_LT                VARCHAR2(960) ,
    DESCRIPTION_PL                VARCHAR2(960) ,
    DESCRIPTION_PT                VARCHAR2(960) ,
    DESCRIPTION_PTB               VARCHAR2(960) ,
    DESCRIPTION_N                 VARCHAR2(960) ,
    DESCRIPTION_RO                VARCHAR2(960) ,
    DESCRIPTION_RU                VARCHAR2(960) ,
    DESCRIPTION_S                 VARCHAR2(960) ,
    DESCRIPTION_SF                VARCHAR2(960) ,
    DESCRIPTION_SK                VARCHAR2(960) ,
    DESCRIPTION_SL                VARCHAR2(960) ,
    DESCRIPTION_TH                VARCHAR2(960) ,
    DESCRIPTION_TR                VARCHAR2(960) ,
    DESCRIPTION_US                VARCHAR2(960) ,
    DESCRIPTION_ZHS               VARCHAR2(960) ,
    DESCRIPTION_ZHT               VARCHAR2(960) ,
    DESCRIPTION_UK                VARCHAR2(960) ,
    DESCRIPTION_ET                VARCHAR2(960) ,
    DESCRIPTION_LV                VARCHAR2(960) ,
    DESCRIPTION_VN                VARCHAR2(960) ,
    CREATION_DATE                 TIMESTAMP(6)  ,
    CREATED_BY                    VARCHAR2(256) ,
    LAST_UPDATE_DATE              TIMESTAMP(6)  ,
    LAST_UPDATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    LOAD_REQUEST_ID               NUMBER(18, 0) ,
    SORT_ORDER                    NUMBER(18, 0) ,
    DATA_SOURCE                   VARCHAR2(2048),
    ATTRIBUTE_CATEGORY            VARCHAR2(240) ,
    ATTRIBUTE1                    VARCHAR2(960) ,
    ATTRIBUTE2                    VARCHAR2(960) ,
    ATTRIBUTE3                    VARCHAR2(960) ,
    ATTRIBUTE4                    VARCHAR2(960) ,
    ATTRIBUTE5                    VARCHAR2(960) ,
    ATTRIBUTE6                    VARCHAR2(960) ,
    ATTRIBUTE7                    VARCHAR2(960) ,
    ATTRIBUTE8                    VARCHAR2(960) ,
    ATTRIBUTE9                    VARCHAR2(960) ,
    ATTRIBUTE10                   VARCHAR2(960) ,
    ATTRIBUTE11                   VARCHAR2(960) ,
    ATTRIBUTE12                   VARCHAR2(960) ,
    ATTRIBUTE13                   VARCHAR2(960) ,
    ATTRIBUTE14                   VARCHAR2(960) ,
    ATTRIBUTE15                   VARCHAR2(960) ,
    ATTRIBUTE16                   VARCHAR2(960) ,
    ATTRIBUTE17                   VARCHAR2(960) ,
    ATTRIBUTE18                   VARCHAR2(960) ,
    ATTRIBUTE19                   VARCHAR2(960) ,
    ATTRIBUTE20                   VARCHAR2(960) ,
    ATTRIBUTE21                   VARCHAR2(960) ,
    ATTRIBUTE22                   VARCHAR2(960) ,
    ATTRIBUTE23                   VARCHAR2(960) ,
    ATTRIBUTE24                   VARCHAR2(960) ,
    ATTRIBUTE25                   VARCHAR2(960) ,
    ATTRIBUTE26                   VARCHAR2(960) ,
    ATTRIBUTE27                   VARCHAR2(960) ,
    ATTRIBUTE28                   VARCHAR2(960) ,
    ATTRIBUTE29                   VARCHAR2(960) ,
    ATTRIBUTE30                   VARCHAR2(960) ,
    ATTRIBUTE31                   VARCHAR2(960) ,
    ATTRIBUTE32                   VARCHAR2(960) ,
    ATTRIBUTE33                   VARCHAR2(960) ,
    ATTRIBUTE34                   VARCHAR2(960) ,
    ATTRIBUTE35                   VARCHAR2(960) ,
    ATTRIBUTE36                   VARCHAR2(960) ,
    ATTRIBUTE37                   VARCHAR2(960) ,
    ATTRIBUTE38                   VARCHAR2(960) ,
    ATTRIBUTE39                   VARCHAR2(960) ,
    ATTRIBUTE40                   VARCHAR2(960) ,
    ATTRIBUTE41                   VARCHAR2(960) ,
    ATTRIBUTE42                   VARCHAR2(960) ,
    ATTRIBUTE43                   VARCHAR2(960) ,
    ATTRIBUTE44                   VARCHAR2(960) ,
    ATTRIBUTE45                   VARCHAR2(960) ,
    ATTRIBUTE46                   VARCHAR2(960) ,
    ATTRIBUTE47                   VARCHAR2(960) ,
    ATTRIBUTE48                   VARCHAR2(960) ,
    ATTRIBUTE49                   VARCHAR2(960) ,
    ATTRIBUTE50                   VARCHAR2(960) ,
    SEGMENT_VALUE_INTERFACE_ID    NUMBER(18, 0) ,
    REQUEST_ID                    NUMBER(18, 0) ,
    STATUS_CODE                   VARCHAR2(120) ,
    VALUE_SET_CODE                VARCHAR2(240)     NOT NULL,
    VALUE                         VARCHAR2(100)     NOT NULL,
    START_DATE_ACTIVE             DATE          ,
    END_DATE_ACTIVE               DATE          ,
    SUMMARY_FLAG                  VARCHAR2(4)       NOT NULL,
    ENABLED_FLAG                  VARCHAR2(4)       NOT NULL,
    ACCOUNT_TYPE                  VARCHAR2(4)   ,
    ALLOW_POSTING_FLAG            VARCHAR2(4)       NOT NULL,
    ALLOW_BUDGETING_FLAG          VARCHAR2(4)   ,
    THIRD_PARTY_CTRL_ACCOUNT      VARCHAR2(100) ,
    RECONCILE_FLAG                VARCHAR2(4)   ,
    FINANCIAL_CATEGORY            VARCHAR2(120) ,
    DESCRIPTION_AR                VARCHAR2(960) ,
    DESCRIPTION_CS                VARCHAR2(960) ,
    DESCRIPTION_D                 VARCHAR2(960) ,
    DESCRIPTION_DK                VARCHAR2(960) ,
    DESCRIPTION_E                 VARCHAR2(960) ,
    DESCRIPTION_EL                VARCHAR2(960) ,
    DESCRIPTION_ESA               VARCHAR2(960) ,
    DESCRIPTION_F                 VARCHAR2(960) ,
    DESCRIPTION_FRC               VARCHAR2(960) ,
    DESCRIPTION_HR                VARCHAR2(960) ,
    DESCRIPTION_HU                VARCHAR2(960) ,
    DESCRIPTION_I                 VARCHAR2(960) ,
    DESCRIPTION_IS                VARCHAR2(960) ,
    DESCRIPTION_IW                VARCHAR2(960) ,
    DESCRIPTION_JA                VARCHAR2(960) ,
    DESCRIPTION_KO                VARCHAR2(960) ,
    DESCRIPTION_NL                VARCHAR2(960) ,
    DESCRIPTION_LT                VARCHAR2(960) ,
    DESCRIPTION_PL                VARCHAR2(960) ,
    DESCRIPTION_PT                VARCHAR2(960) ,
    DESCRIPTION_PTB               VARCHAR2(960) ,
    DESCRIPTION_N                 VARCHAR2(960) ,
    DESCRIPTION_RO                VARCHAR2(960) ,
    DESCRIPTION_RU                VARCHAR2(960) ,
    DESCRIPTION_S                 VARCHAR2(960) ,
    DESCRIPTION_SF                VARCHAR2(960) ,
    DESCRIPTION_SK                VARCHAR2(960) ,
    DESCRIPTION_SL                VARCHAR2(960) ,
    DESCRIPTION_TH                VARCHAR2(960) ,
    DESCRIPTION_TR                VARCHAR2(960) ,
    DESCRIPTION_US                VARCHAR2(960) ,
    DESCRIPTION_ZHS               VARCHAR2(960) ,
    DESCRIPTION_ZHT               VARCHAR2(960) ,
    CREATION_DATE                 TIMESTAMP(6)  ,
    CREATED_BY                    VARCHAR2(256) ,
    LAST_UPDATE_DATE              TIMESTAMP(6)  ,
    LAST_UPDATED_BY               VARCHAR2(256) ,
    LAST_UPDATE_LOGIN             VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)      NOT NULL,
    LOAD_REQUEST_ID               NUMBER(18, 0) ,
    SORT_ORDER                    NUMBER(18, 0) ,
    ATTRIBUTE_CATEGORY            VARCHAR2(240) ,
    ATTRIBUTE1                    VARCHAR2(960) ,
    ATTRIBUTE2                    VARCHAR2(960) ,
    ATTRIBUTE3                    VARCHAR2(960) ,
    ATTRIBUTE4                    VARCHAR2(960) ,
    ATTRIBUTE5                    VARCHAR2(960) ,
    ATTRIBUTE6                    VARCHAR2(960) ,
    ATTRIBUTE7                    VARCHAR2(960) ,
    ATTRIBUTE8                    VARCHAR2(960) ,
    ATTRIBUTE9                    VARCHAR2(960) ,
    ATTRIBUTE10                   VARCHAR2(960) ,
    ATTRIBUTE11                   VARCHAR2(960) ,
    ATTRIBUTE12                   VARCHAR2(960) ,
    ATTRIBUTE13                   VARCHAR2(960) ,
    ATTRIBUTE14                   VARCHAR2(960) ,
    ATTRIBUTE15                   VARCHAR2(960) ,
    ATTRIBUTE16                   VARCHAR2(960) ,
    ATTRIBUTE17                   VARCHAR2(960) ,
    ATTRIBUTE18                   VARCHAR2(960) ,
    ATTRIBUTE19                   VARCHAR2(960) ,
    ATTRIBUTE20                   VARCHAR2(960) ,
    ATTRIBUTE21                   VARCHAR2(960) ,
    ATTRIBUTE22                   VARCHAR2(960) ,
    ATTRIBUTE23                   VARCHAR2(960) ,
    ATTRIBUTE24                   VARCHAR2(960) ,
    ATTRIBUTE25                   VARCHAR2(960) ,
    ATTRIBUTE26                   VARCHAR2(960) ,
    ATTRIBUTE27                   VARCHAR2(960) ,
    ATTRIBUTE28                   VARCHAR2(960) ,
    ATTRIBUTE29                   VARCHAR2(960) ,
    ATTRIBUTE30                   VARCHAR2(960) ,
    ATTRIBUTE31                   VARCHAR2(960) ,
    ATTRIBUTE32                   VARCHAR2(960) ,
    ATTRIBUTE33                   VARCHAR2(960) ,
    ATTRIBUTE34                   VARCHAR2(960) ,
    ATTRIBUTE35                   VARCHAR2(960) ,
    ATTRIBUTE36                   VARCHAR2(960) ,
    ATTRIBUTE37                   VARCHAR2(960) ,
    ATTRIBUTE38                   VARCHAR2(960) ,
    ATTRIBUTE39                   VARCHAR2(960) ,
    ATTRIBUTE40                   VARCHAR2(960) ,
    ATTRIBUTE41                   VARCHAR2(960) ,
    ATTRIBUTE42                   VARCHAR2(960) ,
    ATTRIBUTE43                   VARCHAR2(960) ,
    ATTRIBUTE44                   VARCHAR2(960) ,
    ATTRIBUTE45                   VARCHAR2(960) ,
    ATTRIBUTE46                   VARCHAR2(960) ,
    ATTRIBUTE47                   VARCHAR2(960) ,
    ATTRIBUTE48                   VARCHAR2(960) ,
    ATTRIBUTE49                   VARCHAR2(960) ,
    ATTRIBUTE50                   VARCHAR2(960) ,
    DATA_SOURCE                   VARCHAR2(2048),
    DESCRIPTION_UK                VARCHAR2(960) ,
    DESCRIPTION_ET                VARCHAR2(960) ,
    DESCRIPTION_LV                VARCHAR2(960) ,
    DESCRIPTION_VN                VARCHAR2(960) 
);
